html,body { margin:0; padding:0; position:absolute; top:0; left:0; min-height:100%; min-width:100%; }

body { background-color:#113; text-align:center; line-height:1.3em; font-family:sans-serif; }

h1 { color:#fff; text-shadow:0 0 35px #fff; font-variant:smbox-shadow,border-radius-caps; letter-spacing:.1em; text-align:center; text-decoration:none; margin:1.2em 0; font-size:2.5em; letter-spacing:.4em; font-family:serif; }
hr { display:none; }

.introduction { max-width:40em; margin:1em auto; }
.section { background-color:#fff; display:inline-block; max-width:30em; margin:1em .5em; vertical-align:top; }

.section,.introduction {
	color:#000;
	text-align:justify;
	padding:.8em 1em;
	background-color:#fff;
	box-shadow:0 0 10px #fff;
	-moz-box-shadow:0 0 10px #fff;
	-webkit-box-shadow:0 0 10px #fff;
	border-radius:5px;
	-moz-border-radius:5px;
	min-width:12em;

	transition: border-radius 1s ease-in-out,box-shadow 1s ease-in-out;
	-moz-transition: border-radius 1s ease-in-out,box-shadow 1s ease-in-out;
	-webkit-transition: border-radius 1s ease-in-out,box-shadow 1s ease-in-out;
	-o-transition: border-radius 1s ease-in-out,box-shadow 1s ease-in-out;
	-ms-transition: border-radius 1s ease-in-out,box-shadow 1s ease-in-out;
}
.section:hover,.introduction:hover {
	box-shadow:0 0 20px #fff;
	border-radius:25px 10px / 10px 25px;
}
.section a,.introduction a { color:inherit; font-weight:bold; text-decoration:underline; }

.introduction + hr { display:block; background:transparent; border-style:none; background-color:#779; box-shadow:0 0 3px #fff; -moz-box-shadow:0 0 3px #fff; -webkit-box-shadow:0 0 10px #fff; height:1px; width:90%; margin:2em auto 1em auto;  }

h2,h3,h4,h5,h6 { text-decoration:none; color:#113; margin:.5em 0; text-align:left; border-bottom:1px dotted; }
ul,ol { text-align:left; }
address { text-align:left; }

dt { float:left; margin:0; clear:left; font-weight:bold; }
dt:after { content:": "; }
dd { padding:0; margin:0 0 .3em 0; }
li { margin:0 0 .3em 0; }

abbr,acronym { font-variant:inherit; letter-spacing:inherit; }

a:hover,a:focus { text-shadow:0 0 5px #888; }
